Spectrum Flash vulnerability

Document ID : KB000100629
Last Modified Date : 08/06/2018
Show Technical Document Details
Question:
Is Spectrum vulnerable to the recent flash vulnerabilities?
Answer:
Spectrum does not use flash in any capacity and thus is not vulnerable.